Subject: Re: LSM Joining Case Test - Tanuj Kumar Jha
From: Tanuj Kumar Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Oct 2020 02:00:46 -0400

| | LSM Joining Case Test

Name | Tanuj Kumar Jha
E-mail | [email-masked]
Phone Number | (+91) 8826652598
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I will select BLURB 2 because BLURB 2 hsas to the point information and it is written very systematically . It contains every information that a customer needs . If I would be a customer , As pe me I never like paragraph information because eyes does'nt catch information immediately .

In addition in BLURB 2 I would have provided her the link through which she can access directly to the ticket page to edit her information or to download instant e-tickets .

THANK YOU

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer always has a imagination regarding the service he will get from the company and most of the time imagination is not fullfilled .

Good customer service is something not beyond customers imaginations.  Customer gets his kind of service which is expected from a company but customer had something more in his mind in terms of getting the service.

Great customer service is something going beyond customers imaginations. Doing an extra for getting  “Wow“ factor inside the customer. It's an act which makes a customer feel special.

| |

You can edit this submission and view all your submissions easily.